.contents {
  width: 1300px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.img100 {
  transform: scale(1);
  transition: 0.5s linear;
}
.img100:hover {
  transform: scale(1.1);
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.pro {
  height: 1141px;
  background: url(../images/pro.jpg) no-repeat center top;
  padding: 63px 0 0;
  box-sizing: border-box;
}
.pro .top {
  position: relative;
}
.pro .top::before {
  content: "";
  display: block;
  width: 30px;
  height: 15px;
  position: absolute;
  background: url(../images/t1.png) no-repeat center;
  top: 9px;
  left: -58px;
}
.pro .top::after {
  content: "";
  display: block;
  width: 171px;
  height: 1px;
  position: absolute;
  background: #fff;
  top: 68px;
  left: -80px;
}
.pro .top em {
  display: block;
  display: flex;
  height: 32px;
  font-family: Arial;
  font-size: 42px;
  color: #fff;
  line-height: 32px;
  font-weight: 1000;
}
.pro .top em i {
  font-family: Arial;
  font-size: 42px;
  color: #da9f58;
  line-height: 32px;
  font-weight: 1000;
}
.pro .top h3 a {
  display: block;
  font-size: 22px;
  color: #fff;
  line-height: 22px;
  margin: 10px 0 0;
}
.pro .proslide {
  margin: 45px 0 0;
  position: relative;
}
.pro .proslide .hd {
  width: 695px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: -108px;
  right: 0;
}
.pro .proslide .hd li a {
  display: block;
  height: 60px;
  padding: 10px 0 0 85px;
  position: relative;
  box-sizing: border-box;
}
.pro .proslide .hd li a .tu {
  display: block;
  width: 60px;
  height: 60px;
  border: 4px solid #365c8f;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  top: 0;
  left: 0;
}
.pro .proslide .hd li a .tu img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.pro .proslide .hd li a .tu img:hover {
  transform: scale(1.1);
}
.pro .proslide .hd li a i {
  display: block;
  font-size: 18px;
  color: #fff;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .proslide .hd li a em {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #fff;
  line-height: 11px;
  margin: 8px 0 0;
}
.pro .proslide .bd li {
  display: flex;
  flex-wrap: wrap;
}
.pro .proslide .bd li .list {
  width: 400px;
  height: 411px;
  background: #19438e;
  border-radius: 10px;
  overflow: hidden;
  padding: 15px 16px 0;
  box-sizing: border-box;
  margin: 0 50px 54px 0;
}
.pro .proslide .bd li .list .img {
  display: block;
  width: 100%;
  height: 270px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.pro .proslide .bd li .list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .img img:hover {
  transform: scale(1.1);
}
.pro .proslide .bd li .list .text {
  position: relative;
}
.pro .proslide .bd li .list .text .cond {
  display: block;
  height: 63px;
  width: 250px;
  border-bottom: 1px dotted #33588a;
  box-sizing: border-box;
  font-size: 18px;
  color: #fefefe;
  line-height: 63px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .text .more {
  display: block;
  width: 95px;
  height: 20px;
  background: url(../images/more1.png) no-repeat center;
  margin: 17px 0 0;
}
.pro .proslide .bd li .list .text span {
  display: flex;
  height: 30px;
  position: absolute;
  top: 40px;
  right: 0;
  transition: 0.2s ease-out;
}
.pro .proslide .bd li .list .text span em {
  display: block;
  font-size: 38px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 30px;
  color: #fff;
}
.pro .proslide .bd li .list .text span i {
  display: block;
  font-size: 20px;
  color: #fefefe;
  line-height: 40px;
}
.pro .proslide .bd li .list:hover .text .cond {
  letter-spacing: 1px;
}
.pro .proslide .bd li .list:hover .text span {
  transform: translateY(-4px);
}
.pro .proslide .bd li .list:nth-child(3n) {
  margin: 0 0 54px 0;
}
.case {
  margin: 47px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  position: relative;
}
.case .box .top::before {
  content: "";
  display: block;
  width: 30px;
  height: 15px;
  position: absolute;
  background: url(../images/t2.png) no-repeat center;
  top: 9px;
  left: -58px;
}
.case .box .top::after {
  content: "";
  display: block;
  width: 171px;
  height: 1px;
  position: absolute;
  background: #333;
  top: 68px;
  left: -80px;
}
.case .box .top em {
  display: block;
  display: flex;
  height: 32px;
  font-family: Arial;
  font-size: 42px;
  color: #333;
  line-height: 32px;
  font-weight: 1000;
}
.case .box .top em i {
  font-family: Arial;
  font-size: 42px;
  color: #254d97;
  line-height: 32px;
  font-weight: 1000;
}
.case .box .top h3 {
  display: block;
  font-size: 22px;
  color: #333;
  line-height: 22px;
  margin: 10px 0 0;
}
.case .box .more {
  display: block;
  padding: 0 40px 0 0;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  background: url(../images/more2.png) no-repeat center right;
  box-sizing: border-box;
  height: 30px;
  margin: 20px 0 0;
}
.case .caseslide {
  margin: 50px 0 0;
  position: relative;
}
.case .caseslide::before {
  content: "";
  display: block;
  width: 830px;
  height: 116px;
  position: absolute;
  background: #f6f6f6;
  top: 207px;
  right: 0;
  z-index: -1;
}
.case .caseslide .bd li {
  display: flex;
  justify-content: space-between;
}
.case .caseslide .bd li .img {
  display: block;
  width: 471px;
  height: 323px;
  overflow: hidden;
}
.case .caseslide .bd li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.case .caseslide .bd li .img img:hover {
  transform: scale(1.1);
}
.case .caseslide .bd li .text {
  width: 690px;
  margin: 6px 55px 0 0;
}
.case .caseslide .bd li .text .cond {
  display: block;
  font-size: 20px;
  color: #333;
  line-height: 40px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.case .caseslide .bd li .text p {
  font-size: 15px;
  color: #666;
  line-height: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 80px;
  margin: 20px 0 0;
}
.case .caseslide .bd li .text .more {
  display: block;
  width: 156px;
  height: 29px;
  background: url(../images/more3.png) no-repeat center;
  margin: 100px 0 0;
}
.case .caseslide .bd li:hover .text .cond {
  color: #da9f58;
  letter-spacing: 1px;
}
.case .caseslide .arr {
  display: flex;
  position: absolute;
  top: 241px;
  right: 35px;
  z-index: 100;
}
.case .caseslide .arr .prev {
  width: 49px;
  height: 49px;
  border: 1px solid #e7e7e7;
  box-sizing: border-box;
  background: #232a34 url(../images/prev-case.png) no-repeat center;
  border-right: none;
  cursor: pointer;
}
.case .caseslide .arr .next {
  width: 49px;
  height: 49px;
  border: 1px solid #e7e7e7;
  box-sizing: border-box;
  background: #da9f58 url(../images/next-case.png) no-repeat center;
  border-right: none;
  cursor: pointer;
}
.case ol {
  display: flex;
  justify-content: space-between;
  margin: 48px 0 0;
}
.case ol li {
  width: 365px;
  display: flex;
  justify-content: space-between;
}
.case ol li .num {
  width: 43px;
  height: 258px;
  background: url(../images/lb1.png) no-repeat center top;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 45px;
  text-align: center;
  padding: 215px 0 0;
  box-sizing: border-box;
  transition: 0.5s linear;
}
.case ol li .art {
  width: 300px;
}
.case ol li .art .img {
  display: block;
  width: 300px;
  height: 210px;
  overflow: hidden;
}
.case ol li .art .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.case ol li .art .img img:hover {
  transform: scale(1.1);
}
.case ol li .art .text {
  padding: 0 30px 0 0;
  box-sizing: border-box;
  position: relative;
  margin: 10px 0 0;
}
.case ol li .art .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.case ol li .art .text .more {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/more4.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
}
.case ol li:hover .num {
  background: url(../images/lb2.png) no-repeat center top;
  color: #fff;
}
.case ol li:hover .art .text .cond {
  letter-spacing: 1px;
}
.abo {
  height: 823px;
  background: url(../images/abo.jpg) no-repeat center top;
  padding: 80px 0 0;
  box-sizing: border-box;
  overflow: hidden;
  margin: 80px 0 0;
}
.abo .contents {
  display: flex;
  justify-content: space-between;
}
.abo .main {
  width: 630px;
  position: relative;
}
.abo .main::before {
  content: "";
  display: block;
  width: 788px;
  height: 295px;
  position: absolute;
  background: #fff;
  top: 200px;
  left: -79px;
}
.abo .main::after {
  content: "";
  display: block;
  width: 27px;
  height: 3px;
  position: absolute;
  background: #da9f58;
  top: 199px;
  left: 0;
}
.abo .main .top {
  position: relative;
}
.abo .main .top::before {
  content: "";
  display: block;
  width: 30px;
  height: 15px;
  position: absolute;
  background: url(../images/t2.png) no-repeat center;
  top: 9px;
  left: -58px;
}
.abo .main .top::after {
  content: "";
  display: block;
  width: 171px;
  height: 1px;
  position: absolute;
  background: #333;
  top: 68px;
  left: -80px;
}
.abo .main .top em {
  display: block;
  display: flex;
  height: 32px;
  font-family: Arial;
  font-size: 42px;
  color: #333;
  line-height: 32px;
  font-weight: 1000;
}
.abo .main .top em i {
  font-family: Arial;
  font-size: 42px;
  color: #254d97;
  line-height: 32px;
  font-weight: 1000;
}
.abo .main .top h3 {
  display: block;
  font-size: 22px;
  color: #333;
  line-height: 22px;
  margin: 10px 0 0;
}
.abo .main h4 {
  font-size: 20px;
  color: #333;
  line-height: 20px;
  font-weight: bold;
  margin: 80px 0 0;
}
.abo .main .text {
  font-size: 15px;
  color: #666;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
  height: 216px;
  margin: 75px 0 0;
  position: relative;
  z-index: 50;
}
.abo .main ol {
  width: 600px;
  margin: 100px 0 0;
  display: flex;
  justify-content: space-between;
}
.abo .main ol li p {
  display: flex;
  height: 42px;
}
.abo .main ol li p i {
  font-size: 50px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 42px;
  color: #333;
  position: relative;
}
.abo .main ol li p i::before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  position: absolute;
  background: url(../images/title1.png) no-repeat center;
  top: 31px;
  right: -30px;
}
.abo .main ol li span {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 20px;
  margin: 20px 0 0;
}
.abo .main ol li em {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 11px;
  margin: 13px 0 0;
}
.abo .plaet {
  overflow: hidden;
  width: 591px;
}
.abo .plaet .more {
  display: block;
  padding: 0 40px 0 0;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  background: url(../images/more2.png) no-repeat center right;
  box-sizing: border-box;
  height: 30px;
  width: 170px;
}
.abo .plaet .about {
  width: 591px;
  height: 700px;
  overflow: hidden;
  margin: 14px 0 0;
}
.abo .plaet .about img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.abo .plaet .about img:hover {
  transform: scale(1.1);
}
.capital {
  margin: 69px 0 0;
  overflow: hidden;
}
.capital .main {
  display: flex;
  justify-content: space-between;
  height: 500px;
}
.capital .main .left {
  width: 400px;
}
.capital .main .left h3 a {
  font-size: 22px;
  color: #343434;
  line-height: 22px;
  font-weight: bold;
  display: block;
}
.capital .main .left .art {
  margin: 36px 0 0;
  height: 433px;
  background: #f9f9f9;
}
.capital .main .left .art .img {
  display: block;
  width: 400px;
  height: 263px;
  overflow: hidden;
}
.capital .main .left .art .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .main .left .art .img img:hover {
  transform: scale(1.1);
}
.capital .main .left .art .text {
  padding: 30px 35px 0;
  width: 100%;
  box-sizing: border-box;
}
.capital .main .left .art .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .main .left .art .text p {
  font-size: 14px;
  color: #666;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .main .left .art .text .data {
  font-size: 14px;
  color: #666;
  line-height: 11px;
  margin: 30px 0 0;
}
.capital .main .left .art:hover .text .cond {
  color: #da9f58;
  letter-spacing: 1px;
}
.capital .main .center {
  width: 380px;
  position: relative;
}
.capital .main .center h3 a {
  font-size: 22px;
  color: #343434;
  line-height: 22px;
  font-weight: bold;
  display: block;
}
.capital .main .center .art {
  margin: 36px 0 0;
}
.capital .main .center .art .list {
  height: 70px;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  margin-bottom: 30px;
  position: relative;
}
.capital .main .center .art .list .data {
  font-size: 12px;
  color: #666;
  line-height: 15px;
}
.capital .main .center .art .list .cond {
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 40px;
  padding-right: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .main .center .art .list .more {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/more5.png) no-repeat center;
  position: absolute;
  top: 20px;
  right: 0;
  opacity: 0;
  transition: 0.5s linear;
}
.capital .main .center .art .list:hover .more {
  opacity: 1;
}
.capital .main .center .art .list:hover .cond {
  letter-spacing: 1px;
}
.capital .main .center .mores {
  display: block;
  width: 127px;
  height: 38px;
  background: url(../images/more6.png) no-repeat center;
  transition: 0.2s linear;
}
.capital .main .center .mores:hover {
  transform: translateY(-5px);
}
.capital .main .rigth {
  width: 360px;
}
.capital .main .rigth h3 a {
  font-size: 22px;
  color: #343434;
  line-height: 22px;
  font-weight: bold;
  display: block;
}
.capital .main .rigth .art {
  margin: 36px 0 0;
}
.capital .main .rigth .art .list {
  overflow: hidden;
  transition: transform 1.2s cubic-bezier(0.7, 0, 0.3, 1);
}
.capital .main .rigth .art .list .reg {
  padding: 0 0 35px 0;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  margin-bottom: 35px;
  transform: translateY(-170px);
  transition: transform 1.2s cubic-bezier(0.7, 0, 0.3, 1);
}
.capital .main .rigth .art .list .reg .img {
  display: block;
  width: 360px;
  height: 162px;
  overflow: hidden;
}
.capital .main .rigth .art .list .reg .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .main .rigth .art .list .reg .img img:hover {
  transform: scale(1.1);
}
.capital .main .rigth .art .list .reg .text {
  margin: 25px 0 0;
}
.capital .main .rigth .art .list .reg .text .cond {
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 15px;
  border-left: 4px solid #333;
  box-sizing: border-box;
  height: 15px;
  padding: 0 0 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .main .rigth .art .list .reg .text p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
  margin: 20px 0 0;
}
.capital .main .rigth .art .list .reg:hover .text .cond {
  color: #da9f58;
  border-color: #da9f58;
  letter-spacing: 1px;
}
.capital .main .rigth .art .list:nth-child(2) .reg {
  border: none;
}
.capital .main .rigth .art .on:nth-child(1) .reg {
  transform: translateY(0);
}
.capital .main .rigth .art .on:nth-child(2) {
  transform: translateY(-165px);
}
.capital .main .rigth .art .on:nth-child(2) .reg {
  transform: translateY(0);
}
.link {
  height: 42px;
  margin: 70px 0 63px;
}
.link .contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link p {
  width: 100px;
  background: url(../images/link.png) no-repeat center left;
  font-size: 16px;
  color: #666;
  line-height: 15px;
  padding: 27px 0 0;
  flex: 1;
}
.link .lj {
  display: flex;
  flex: 0 0 90%;
}
.link .lj a {
  display: block;
  font-size: 14px;
  color: #666;
  line-height: 30px;
  transition: 0.2s linear;
  margin-right: 20px;
}
.link .lj a:hover {
  transform: translateY(-5px);
}
